{
	"304001021_0": "「それで、翼の容態は……」",
	"304001021_1": "「幸い、一命は取り留めたが……絶唱の反動により、\\n　心身に深刻なダメージを受けてしまった」",
	"304001021_2": "「当面は入院が必要だろう」",
	"304001021_3": "「くッ……あたしらがついていながら……」",
	"304001021_4": "「君たちがついていたからこそ、これですんだと言うべきだろう」",
	"304001021_5": "「翼１人では、カルマノイズを倒したところで、\\n　その後現れた奴にとどめを刺されていたに違いあるまい」",
	"304001021_6": "「…………」",
	"304001021_7": "「後から現れた、あの化け物……。\\n　あれは一体なに？」",
	"304001021_8": "「……あれはゴライアスと言って、永田町地下『記憶の遺跡』で\\n　保管されていた、自立稼働型の完全聖遺物だ」",
	"304001021_9": "「ゴライアス……？　旧約聖書の『第一サムエル記』にある、\\n　英雄ダビデと戦い倒された巨人、ゴリアテのこと？」",
	"304001021_10": "「そうだ。米国より研究のために譲り受けて、\\n　先日永田町に移送した代物だったのだが……」",
	"304001021_11": "「そういえば……わたしたちが来たばかりの時、\\n　そのような事を言ってたような……」",
	"304001021_12": "「ああ。\\n　奴は幼体の状態で記憶の遺跡に保管されていたのだが……」",
	"304001021_13": "「君たちとカルマノイズの戦いで高まったフォニックゲインを\\n　受けて活性化、成体へと進化してしまったようだ」",
	"304001021_14": "「まさか地表での戦いのフォニックゲインが、記憶の遺跡内部に\\n　保管されていた、ゴライアスにまで影響を及ぼすとはな……」",
	"304001021_15": "「あれは翼の絶唱で極限まで高まったフォニックゲインが\\n　影響した結果かもしれない。さすがに計算外の出来事だわ」",
	"304001021_16": "「いや……あらゆる局面を想定しなければならない立場だと\\n　いうのに、このザマだ……」",
	"304001021_17": "「うだうだ後悔してても始まらないだろ。\\n　それより、これからどうするかじゃねーのか？」",
	"304001021_18": "「そうだったな……すまない」",
	"304001021_19": "（翼が倒れたことで、見た目以上に動揺してるみたいね……）",
	"304001021_20": "（おっさんも人間ってこったな……）",
	"304001021_21": "「とにかく、だ。ゴライアスは、起動してしまった。我々はこの\\n　新たな脅威にも、対処しなくてはならない」",
	"304001021_22": "「ゴライアスは自立稼働型のため、いつまた現れるかわからない。\\n　しかし翼は絶唱を使った影響で当分は絶対安静だ……」",
	"304001021_23": "「この世界の者ではない君たちに、こんな危険な事を頼むのは\\n　非常に気がひけるが……頼む、力を貸してほしい」",
	"304001021_24": "「水くさいこと言うなって。\\n　元々そのつもりだッ！」",
	"304001021_25": "「ええ。わたしたちはそのために来たのだから」",
	"304001021_26": "「……わたしも、出来るだけのことをしたいと思ってます」",
	"304001021_27": "「それに、翼が倒れた責任の一端はわたしたちにあるわ。\\n　……だから、わたしたちにやらせて欲しい」",
	"304001021_28": "「３人とも……ありがとう、恩に着る」",
	"304001021_29": "「それで、あの完全聖遺物について分かっている事を、\\n　教えてもらえるかしら」",
	"304001021_30": "「ゴライアスは、伝説では朝夕に現れてイスラエル軍を蹂躙し、\\n　夜の訪れと共に、その力が弱まったという」",
	"304001021_31": "「今までの研究でも、朝と夕方に活発化するが、夜になると\\n　休眠に近い状態となるのが確認されている」",
	"304001021_32": "「この性質を突く事が出来ればあるいは……」",
	"304001021_33": "「要するに、夜には弱るって事か。\\n　ならその時を狙って仕掛けりゃいい」",
	"304001021_34": "「問題は、相手がそうさせてくれるか、ね」",
	"304001021_35": "「……ああ、その通りだ」",
	"304001021_36": "「どういうことだ？」",
	"304001021_37": "「日没を迎えると、この前みたいに地中へと逃げられる\\n　可能性が高いということよ」",
	"304001021_38": "「いつ現れて、いつ消えるかは向こうに主導権がある。\\n　都合よく、逃げずに夜までいてくれるとは思えないわ」",
	"304001021_39": "「チッ……それじゃ意味ないってことかよ」",
	"304001021_40": "「どこかで有効活用できるかもわからん。\\n　一応、念頭に置いておいてくれ」",
	"304001021_41": "「了解」",
	"304001021_42": "「あの……響の具合は……？」",
	"304001021_43": "「彼女については、暴走の後遺症も、目立った外傷も、\\n　特には見受けられなかったとの報告だ」",
	"304001021_44": "「……よかった……」",
	"304001021_45": "「だが、精密検査を行う前に意識を取り戻し、\\n　気付いた時には、もぬけの空でな……」",
	"304001021_46": "「え……？\\n　それじゃ、もうここにはいないんですか？」",
	"304001021_47": "「すまん。スタッフが目を離したわずかな隙に、\\n　そのまま出て行ってしまったようだ」",
	"304001021_48": "「響……」",
	"304001021_49": "「ともあれ。２体のカルマノイズの撃退には成功したものの、\\n　新たにゴライアスという問題も増えてしまったのが現状だ」",
	"304001021_50": "「カルマノイズにしても、新たな個体が現れないとは言い切れ\\n　ない。君たちには当分は不自由を強いてしまうが――」",
	"304001021_51": "「さっきも言ったろ。あたしらに任せとけっての」",
	"304001021_52": "「ああ、頼りにさせてもらう。すまないが何かあった時、すぐに\\n　動けるよう待機していて欲しい」",
	"304001021_53": "「……だが、事は我々の世界の問題だ。君たちに頼るだけでは\\n　なく、我々二課も出来る限りの事はするつもりだ」",
	"304001021_54": "「さしあたって……これは直接的には関係ある話ではないの\\n　だが……小日向未来くんについて、報告が上がって来た」",
	"304001021_55": "「えっ？　わたし……ですか？」",
	"304001021_56": "「いや、こちらの世界の彼女についての報告だ」",
	"304001021_57": "「こっちのわたし……」",
	"304001021_58": "「……生きてるのか？」",
	"304001021_59": "「ああ。健在だ」",
	"304001021_60": "「響くんと関係があると君たちに聞いた後、彼女の過去について\\n　調べ直し、その名前を発見した」",
	"304001021_61": "「小日向未来くん……響くんの同級生であり、ライブ事変の以前、\\n　響くんがリディアンに進学する前の幼馴染とのことだ」",
	"304001021_62": "「リディアンに進学する前って……」",
	"304001021_63": "「こちらの小日向未来くんは、\\n　リディアンには進学していない」",
	"304001021_64": "「ライブ事変の直後、両親の都合で転校していた……」",
	"304001021_65": "「あいつの傍にいないのは、そういう事かよ」",
	"304001021_66": "「ああ。響くんがリディアンに進学したことも、もちろん装者と\\n　なった事も知るはずがない」",
	"304001021_67": "「……恐らくは響くんがライブ事変後に味わった、謂れのない\\n　中傷や、それに起因する地獄のような日々についても」",
	"304001021_68": "「響……だから『誰も助けてくれない』だなんて……」",
	"304001021_69": "「それで、今の居場所はわかったんですか？」",
	"304001021_70": "「ああ、なんとか見つけ出すことに成功した。\\n　ただ、まだこちらから接触はしていない」",
	"304001021_71": "「なんでだよ？\\n　あいつのこと教えてやればいいんじゃないか？」",
	"304001021_72": "「幼馴染……とは言ってもな。離れてもう、かなりたっている。\\n　こちらの事情に巻き込むのはどうだろうか……」",
	"304001021_73": "「それに……さすがにこれだけの年月がたっていては、\\n　響くんの事を忘れている可能性も――」",
	"304001021_74": "「いえ、そんな事は絶対ありません」",
	"304001021_75": "「未来くん……？」",
	"304001021_76": "「わたしが響を忘れる事なんてないです」",
	"304001021_77": "「……そうか、すまなかったな」",
	"304001021_78": "「ひとまず、彼女のことは機関の監視下においておく。\\n　どうするかは響くんの状況を見つつ、また改めて考えよう」",
	"304001021_79": "「……わかりました」",
	"304001021_80": "「それで。待機って言われたけど、どうする？」",
	"304001021_81": "「こっちでの日課でもあるし、少し訓練をしようかしら」",
	"304001021_82": "「わたしもお願いします。\\n　もっと<ruby=シェンショウジン>神獣鏡</ruby>を上手く使えるようにならないと……」",
	"304001021_83": "「響がまた暴走したら止められるように……。\\n　ううん、暴走しなくて済むように、護れるくらいに」",
	"304001021_84": "「……あんまり気負いすぎんなよ」",
	"304001021_85": "「……うん、分かってる。無茶はしない」",
	"304001021_86": "（響と約束したんだもの……）",
	"304001021_87": "「そうか。わかってるんなら、いいけどよ……。\\n　ま、そういうことならあたしも手伝ってやらぁ」",
	"304001021_88": "「ありがとう。やっぱりクリスは優しいね」",
	"304001021_89": "「や、優しいとかそんなんじゃねーッ！\\n　あ、あたしはただ……」",
	"304001021_90": "「はいはい。\\n　いいから、早くトレーニングルームへ行きましょう？」",
	"304001021_91": "「はい」",
	"304001021_92": "「ま、待てってッ！\\n　あああッ、本当にそんなんじゃないからなッ！」"
}